FABIO_VIEWER(1)

NAME
fabio_viewer - fabio_viewer

DESCRIPTION
usage: fabio_viewer img1 img2 ... imgn

FabIO_viewer is a portable diffraction images viewer/converter:

* Written in Python, it combines the functionalities of the I/O library FabIO with a user friendly Qt4 GUI.

* Image converter is also a light viewer based on the visualization tool provided by the module matplotlib.

  positional arguments:

    images

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    Print version & quit

Based on FabIO version 0.2.2